<div>
	<div class="mb-2">
		Choosing the right server size is:

		<ul>
			<li>
				<strong>less dependant</strong> on the number of <strong>locally-hosted users</strong>
			</li>
			<li>
				<strong>heavily influenced by rooms complexity</strong> - joining large rooms like
				<a href="https://matrix.to/#/#matrix:matrix.org">Matrix HQ</a>
				with lots of foreign servers requires lots of resources (even Medium-sized server will struggle)
			</li>
			<li>
				dependant on the <strong>number of extra services</strong> hosted on the same server
				-
				below, we offer a variety of add-on services (bridges, bots, etc.)
			</li>
		</ul>
	</div>

	<div class="mb-2">
		Because of this, <strong>we recommend</strong>:
		<ul>
			<li>a minimum of 2GB of RAM and 40GB SSD for small-scale deployments which don't have any extra services or join large rooms (1000+ members)</li>
			<li>at least 4GB of RAM and larger disk for a deployment with additional components and intended for large rooms</li>
		</ul>
		Keep in mind: minimal requirements are for the server to start and run, but it may not be enough for a smooth experience.
	</div>
</div>
